@charset "utf-8";

@media screen and (max-width: 768px) {
	.btn.mypage,.btn.logout,.log-btn{display:none;}
	.pc-view{display: none;}
	.mb-view{display: inline-block;}
	.mb-view2{display: block;}
	#header{min-width: 300px;}
	.header-top{display: none;}
	.header-top-in{width: calc(100% - 20px);}
	.header-bottom h1{position: absolute;left: 50%;top: 10px;padding: 0;margin-left: -123px;float: none;}
	.search-box{margin: 10px 0;}
	.open-mor-menu{margin: 10px 0;}
	.search-box{display: none;}
	.search-box-mb{display: block;float: left;margin: 10px 0;}
	.mb-search{display: none;position:fixed;left: 0px;top: 0px;width: 100%;background: #fff;z-index: 11;}
	.mb-search .ms-head{padding: 10px;background: #333367;}
	.mb-search .ms-head a{float: left;}
	.mb-search .ms-head span{float: right;}
	.mb-search .ms-cont{padding: 20px 10px;}
	.mb-search .ms-cont input{width: calc(100% - 147px);height: 40px;padding: 0 10px;border: 1px solid #666666;}
	.mb-search .ms-cont a{display: inline-block;vertical-align: middle;padding: 11px 15px;background: #333333;}
	.mb-search .ms-cont a span{display: block;padding-left: 23px;font-size: 16px;line-height: 20px;color: #ffffff;background: url(../images/common/ms_bg.gif) no-repeat left center;}
	.ms-bg{display: none;position: fixed;left: 0px;top: 0px;width: 100%;height: 100%;background: url(../images/common/mor_menu_back.png) repeat center;z-index: 10;}
	.city-evt{display: none;}
	.header-bottom{width: calc(100% - 20px);}
	.mor-mn-head{padding: 10px;background: #333366;}
	.mor-menu-tit{float: left;padding: 5px 0;line-height: 15px;/* font-size: 0; */ color: white; font-weight: bold;}
	.mor-menu-close{float: right;}
	.mor-mn-head .log-btn2{display: block;float: right;padding: 3px 5px;border: 1px solid #fff;margin-right: 10px;font-weight: bold;font-size: 14px;line-height: 18px;color: #ffffff;}
	.mormenu-back{display: none;position: fixed;left: 0px;top: 0px;width: 100%;height: 100%;background: url(../images/common/mor_menu_back.png) repeat center;z-index: 19;}
	.gnb{position: fixed;right: -320px;top: 0px;width: 300px;height: 100%;margin-left: 0px;background: #ffffff;z-index: 20;overflow-y: auto;}
	.gnb > ul > li{float: none;border-bottom: 1px solid #eaeaea;margin: 0 10px;}
	.gnb > ul > li > a{padding: 16px 20px;font-size: 18px;line-height: 22px;color: #000000;background: #ffffff url(../images/common/gnb_mor_bg01_off.gif) no-repeat 90% center;}
	.gnb > ul > li.on > a{font-weight: bold;color: #ff757c;background: #ffffff url(../images/common/gnb_mor_bg01_on.gif) no-repeat 90% center;}
	.sub-menu{display: none;position: static;padding: 0px;}
	.sub-menu > .dp2{float: none;margin: 0;width:100%;}
	.sub-menu > .dp2 > li{border-top: 3px solid #ffffff;}
	.sub-menu > .dp2 > li > a{border:none;display: block;padding: 14px 19px;font-size: 16px;line-height: 20px;color: #555555;background: #dddddd url(../images/common/gnb_mor_bg02_off.gif) no-repeat 90% center;}
	.sub-menu > .dp2 > li.ov > a{background: #dddddd url(../images/common/gnb_mor_bg02_on.gif) no-repeat 90% center;}
	.sub-menu > .dp2 > li > a.nod{background: #dddddd;}
	.sub-menu > .dp2 > li > .dp3{display: none;padding: 10px 20px;background: #ffffff;}
	.sub-menu > .dp2 > li > .dp3 > li{/*background: url(../images/common/gnb_mor_bg03.gif) repeat-x left bottom;*/}
	.sub-menu > .dp2 > li > .dp3 > li:last-child{background: none;}
	.sub-menu > .dp2 > li > .dp3 > li > a{display: block;padding: 10px 0;/*padding-left: 8px;*/font-size: 15px;line-height: 19px;color: #666666;/*background: url(../images/common/gnb_mor_bg04.gif) no-repeat left 17px;*/}
	.sub-menu > .dp2 > li{text-align: left;}
	.sub-menu .sm-title{display: none;}
	.main-visual{min-width: 300px;background-size: auto 100% !important}
	.main-visual ul.bxslider > li .mv-cont{text-align: center;width: calc(100% - 20px);}
	.main-visual ul.bxslider > li .mv-cont img{display: inline-block;}
	.main-visual .bx-wrapper .bx-pager, .main-visual .bx-wrapper .bx-controls-auto{top: 390px;}
	.main-visual .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto{top: 386px;}
	.mv-in{width: 100%;}
	.mv-in .slogan{text-align: center;padding: 30px 20px;}
	.main-floor01{min-width: 300px;}
	.mf1{width: calc(100% - 20px);}
	.mf1-left{float: none;width: 100%;min-height: 500px;}
	.mf1-right{float: none;width: 100%;}
	.mf1-board > li > .mf1b-cont > ul > li{position: relative;}
	.mf1-board > li > .mf1b-cont > ul > li a{display: block;float: none;width: 100%;max-width: 100%;padding-top: 30px;margin-left: 0px;}
	.mf1-board > li > .mf1b-cont > ul > li .tip{float: none;position: absolute;left: 0px;top: 9px;}
	.mf1-board > li > .mf1b-cont > ul > li .time{float: none;position: absolute;right: 0px;top: 13px;}
	.main-floor2{min-width: 300px;}
	.mf2-in{width: calc(100% - 20px);}
	.mf2-left{float: none;width: 100%;margin: 10px 0;}
	.mf2-center{float: none;width: 100%;margin: 10px 0;}
	.mf2-right{float: none;width: 100%;margin: 20px auto;}
	.mf2b-cont > ul > li{position: relative;}
	.mf2b-cont > ul > li a{display: block;float: none;width: 100%;max-width: 100%;padding-top: 30px;margin-left: 0px;}
	.mf2b-cont > ul > li .tip{float: none;position: absolute;left: 0px;top: 9px;}
	.mf2b-cont > ul > li .time{float: none;position: absolute;right: 0px;top: 14px;}
	.main-floor3{min-width: 300px;}
	.mf3-in{width: calc(100% - 20px);}
	.mf3-left{float: none;width: 100%;margin: 20px auto;}
	.mf3-center{float: none;width: 100%;margin: 20px auto;}
	.match-search{text-align: center;}
	.mf3-right{float: none;width: 100%;margin: 20px auto;}
	.ot-ul{text-align: center;}
	.main-floor4{min-width: 300px;}
	.mf4-in{width: calc(100% - 20px);}
	.mf4-left{float: none;width: 100%;}
	.mf4-right{float: none;width: 100%;}
	#footer{min-width: 300px;}
	.footer-in{width: calc(100% - 20px);}
	.ft-left{float: none;}
	.ft-center{float: none;margin: 10px 0;}
	.ft-link{padding: 5px 0;}
	.ft-right{float: none;margin-top: 20px;}
	.ft-right > div {width:100%;text-align:center;}
	.ft-right .webmark {margin-bottom:10px;margin-right:0;}
	.sub-visual{display: none;}
	.nav-ul > li > a > span{padding: 0;background: none;}
	.nav-ul > li:nth-child(5) > a > span{padding-right: 20px;background: url(../images/sub/nav_bg.gif) no-repeat right center;}
	.nav-ul > li:nth-child(5) > a.on > span{background: url(../images/sub/nav_bg2.gif) no-repeat right center;}
	.nav{min-width: 300px;}
	.nav-in{width: calc(100% - 20px);}
	.sub-page-tit{min-width: 300px;}
	.sp-in{width: calc(100% - 20px);}
	.sp-in .pg-tit{float: none;}
	.sp-in .pg-tit span{padding-bottom: 10px;}
	.sub-content{width: calc(100% - 20px);min-width: 300px;}
	.corner-box{padding: 20px;background: none;}
	.corner-box .conb-text br{display: none;}
	.corner-box .conb-text {padding-right:0;}
	.search-pre > ul > li .big-pre{float: none;}
	.search-pre > ul > li .select-pre{float: none;width: 100%;margin-top: 10px;}
	.search-pre > ul > li .select-pre a{margin: 3px;}
	.step-shape{overflow-x: auto;}
	.kad-ul{max-width: 525px;margin: 0 auto;}
	.kad-ul > li{padding: 75px 0 30px;background: url(../images/sub/kad_bg2.gif) no-repeat center top;}
	.kad-ul > li:first-child{padding-top: 0px;}
	.kad-ul > li:last-child{padding-bottom: 0px;}
	.kad-ul > li > .kad-cont{height: auto;}

	.board-up .total{float: none;}
	.search-art{float: none;width: 100%;margin-top: 15px;}
	.search-art input{width: calc(100% - 262px);}

	.board-list > table{display: block;}
	.board-list > table > thead{display: none;}
	.board-list > table > tbody{display: block;}
	.board-list > table > tbody > tr{display: block;position: relative;padding-top: 28px;border-bottom: 1px solid #e5e5e5;}
	.board-list > table > tbody > tr > td{display: block;border: none;}
	.board-list > table > tbody > tr > td.td1{position: absolute;left: 0px;top: 0px;width: 50px;padding: 5px;}
	.board-list > table > tbody > tr > td.td3{position: absolute;left: 60px;top: 0px;width: 100px;padding: 5px;}
	.board-list > table > tbody > tr > td.td4{position: absolute;right: 0px;top: 0px;width: 50px;padding: 5px;}
	.board-list > table > tbody > tr > td.td5{position: absolute;right: 0px;top: 0px;width: 100px;padding: 5px;}
	.board-list > table > tbody > tr > td.td-m{width: calc(100% - 20px);padding: 10px;}
	.board-list > table > tbody > tr > td.td-mdisn{display: none;}

	.board-detail > table{display: block;}
	.board-detail > table > thead{display: none;}
	.board-detail > table > tbody{display: block;}
	.board-detail > table > tbody > tr{display: block;position: relative;border-bottom: 1px solid #e5e5e5;}
	.board-detail > table > tbody > tr > td{display: block;border: none;}
	.board-detail > table > tbody > tr > th{display: block;text-align: left;border: none;}

	.board-up2 .search-art2{text-align: center;}
	.board-up2 .search-art2 input{width: calc(100% - 86px);}
	.board-up2 .search-art2 select{width: calc(50% - 12px);}

	.art-it .img-left{float: none;text-align: center;width: 100%;}
	.art-it .text-right{float: none;width: 100%;margin-top: 10px;}

	.img-board > ul > li .left-img{float: none;width: 100%;max-width: 240px;margin: 0 auto;}
	.img-board > ul > li .right-cont{float: none;width: 100%;margin-top: 20px;}
	.img-board > ul > li .right-cont .time{position: static;margin-top: 10px;}

	.yl-ul > li{width: 100%;margin: 10px 0;}

	.form-box .left-form{float: none;}
	.form-box .right-form{float: none;}
	
	.card5{max-width: 210px;margin: 0 auto;}
	.card5 > li{float: none;width: 100%;max-width: 210px;margin: 5px 0;}

	.a-step{width: 100%;max-width: 340px;margin: 0 auto;}
	.a-step > li{float: none;padding: 31px 0 20px;background: url(../images/sub/a_step_bg02.gif) no-repeat center top;}

	.corner-out .left-corner{float: none;width: 100%;}
	.corner-out .right-corner{float: none;width: 100%;}

	.process, 
	.process_t2 {background: none;}
	.process > li,
	.process_t2 > li {margin: 5px;}
	.process_t2 > li{width: 100px;height: 100px;border-radius: 50px;}
	.process_t2 > li p{width:100px;height:100px;font-size: 16px;line-height: 20px;}

	.cl-out .cl{width: 100%;}
	.cl-out .right-cl{margin-top: 50px;}

	.table-block > table{display: block;}
	.table-block > table > thead{display: none;}
	.table-block > table > tbody{display: block;}
	.table-block > table > tbody > tr{display: block;position: relative;border-bottom: 1px solid #e5e5e5;}
	.table-block > table > tbody > tr > th{display: block;border: none;}
	.table-block > table > tbody > tr > td{display: block;border: none;}

	.mp-box .mp-box-left{float: none;width: calc(100% - 10px);margin: 5px;}
	.mp-box .mp-box-right{float: none;width: calc(100% - 10px);margin: 5px;}
	.mp-box2 .mp-box-left{float: none;width: calc(100% - 10px);margin: 5px;}
	.mp-box2 .mp-box-center{float: none;width: calc(100% - 10px);margin: 5px;}
	.mp-box2 .mp-box-right{float: none;width: calc(100% - 10px);margin: 5px;}

	.tab-menu > li{width: calc(50% - 10px);}
	.tab-menu > li > a{padding: 21px 20px;}
	.tab-menu > li.line2 > a{padding: 10px 20px;}
	
	/*팝업*/
	.pop-up1{left: 2%;top: 50px;width: 96%;height: 500px;padding: 50px 10px;margin-left: 0px;}
	.pop-up2{height: auto;}
	.cn-bx-tit .cn-bx-title{font-size: 20px;line-height: 24px;}
	.table-clear .tc{width: 100%;}
	.table-clear .tc-left{float: none;}
	.table-clear .tc-right{float: none;margin-top: -1px;}
	
	/* main visual text version 191119 */
	.main-visual .txt_box .txt_01 {font-size:32px;line-height:40px;}
	.main-visual .txt_box .txt_02 {font-size:24px;}
	
	/* 사회주택 개요- 디자인수정 */
	.outline_society .os_ul > li {width:100%;margin-left:0;margin-bottom:20px;}
	
	/* 전월세보증금 지원 : 주요 상담분야 - 디자인수정 */
	.qna_jw_main > li {width:100%;margin-left:0 !important;padding:20px 20px 20px 180px;min-height:150px;}
	.qna_jw_main > li:nth-of-type(1) {background:url(../images/sub/qna_jw_01.gif) 33px 17px no-repeat;}
	.qna_jw_main > li:nth-of-type(2) {background:url(../images/sub/qna_jw_02.gif) 30px 22px no-repeat;}
	.qna_jw_main > li:nth-of-type(3) {background:url(../images/sub/qna_jw_03.gif) 27px 23px no-repeat;}
	.qna_jw_main > li:nth-of-type(4) {background:url(../images/sub/qna_jw_04.gif) 50px 30px no-repeat;}
	.qna_jw_main > li:nth-of-type(5) {background:url(../images/sub/qna_jw_05.gif) 17px 15px no-repeat;}
	
	/* 공동주택 상담 지원 : 주요 상담분야 - 디자인수정 */
	.qna_gd_main > li {width:100%;margin-left:0 !important;}
	.qna_gd_main > li br {display:none;}

	.card-ul.honeymoon > li{margin: 0 0 10px 0;min-height: 280px;width: 100%;}
	.card-ul.honeymoon > li > .card-tit{font-size:15px;}
	.card-ul.honeymoon > li > .card-cont > .sub-tit{height:auto;}
	.card-ul.honeymoon > li > .card-cont > .sub-tit br{display:none;}


	.honeymoon-list > ul > li{width: 100%;margin: 0 0 10px 0;min-height: 110px;}
	.honeymoon-list > ul > li:first-child{}
	.honeymoon-list > ul > li > a {margin-top: 5px;}
	.honeymoon-list > ul > li > a,
	.honeymoon-list > ul > li:nth-of-type(3) > a,
	.honeymoon-list > ul > li:nth-of-type(4) > a{padding:35px 0 0 110px;margin-top: 5px;}
	
	.honeymoon-list > ul > li > a br{display:none;}


	.honeymoon-btm-btn > a{display:block;width:70%; margin:0 auto 10px;background-size: 40px;background-position: 10px center;padding-left: 60px;	}
	.honeymoon-btm-btn > a:first-child{margin-left:auto;}
	.honeymoon-cardnews{width: 90%;margin: 0 auto;text-align:center;}
	.honeymoon-cardnews > a {background-position:center 10px;display: block;margin-top: 10px;}


	.honeymoon-cont > dl > dt,
	.honeymoon-cont-box1 > dl:nth-of-type(1) > dt,
	.honeymoon-cont-box1 > dl:nth-of-type(2) > dt,
	.honeymoon-cont-box2 > dl:nth-of-type(1) > dt,
	.honeymoon-cont-box4 > dl:nth-of-type(1) > dt,
	.honeymoon-cont-box4 > dl:nth-of-type(2) > dt,
	.honeymoon-cont-box4 > dl:nth-of-type(3) > dt{float: none;display: block;height:auto;background-position: 20px center;padding-top: 0;line-height: 75px;text-align: left;text-indent: 110px;}
	.honeymoon-cont > dl > dd{float:none;display:block;padding-bottom:30px;}
	.honeymoon-cont > dl > dt,
	.honeymoon-cont > dl > dd{width:100%;}
	.honeymoon-cont > dl > dt > br {display:none;}

	/* 약관동의 */
	.agree_box03 {padding-left:10px;}
	.agree_guide {padding-bottom:10px;}

	/* 마이페이지 탭 */
	.my_tab {margin-bottom:20px;}
	.my_tab > ul > li {width:auto;margin:0 5px 2px 0;}
	.my_tab > ul > li:last-child {margin-right:0;}
	.my_tab > ul > li > a {padding:5px 10px;border-left:1px solid #cecece;}
	.my_tab > ul > li.active a {background-color:#d0e9ff;border-color:#88c8ff;}

}

@media screen and (max-width: 767px) {
	.card-ul > li{float: none;width: 100%;margin-left: 0px;margin-top: 10px;}
	.card-ul > li > .card-cont{min-height: auto;}
	.neighbor ul > li > p{float: none;width: 100%;background: none;}
	.neighbor ul > li > p span{text-align: left;font-weight: bold;}
	.neighbor ul > li:first-child > p span{background: none;}
	.neighbor ul > li:last-child > p span{background: none;}
	.neighbor ul > li > div{float: none;border-left: none;width: 100%;}
	.search-gray-box .search-condition{display: block;text-align: left;margin-bottom: 5px;}
	.search-gray-box .period{width: 100%;}
	.search-gray-box .decide-period{width: 100%;}
	.search-gray-box .search-name{width: 100%;}
	.search-gray-box .search-name{text-align: center;}
	.search-gray-box .search-name input{width: calc(100% - 12px);}
	.search-gray-box .search-name a{margin: 10px auto;}
	.search-gray-box .search-loc{width: 100%;}
	.search-gray-box .search-stat{width: 100%;}
}

@media screen and (max-width: 450px) {
	.disno450{display: none;}
	.relate-site > li > a{padding: 8px 4px;}
	.header-bottom h1{margin-left: -90px;}
	.header-bottom h1 a img{width: 180px;}
	.all-menu{margin-left: 15px;}
	.open-mor-menu{margin-left: 15px;}
	.jd-ul > li{width: 100%;}
	.sr-list > li .srl-left{float: none;width: 100%;}
	.sr-list > li .srl-right{float: none;}
	.box-step{width: 208px;min-width: 208px;margin: 0 auto;}
	.box-step > li{float: none;padding: 26px 0 14px;background: url(../images/sub/box_step_bg00_2.gif) no-repeat center top;}
	.box-step > li:first-child{padding-top: 0px;}
	.box-step > li:last-child{padding-bottom: 0px;}
	.paging a{height: 26px;padding: 0px 9px;line-height: 26px;}
	.paging a img{width: 28px;}

	.search-art{text-align: center;}
	.search-art input{width: calc(100% - 136px);}
	.search-art .search-btn{margin-top: 10px;}

	.asl-right{width: calc(100% - 100px);margin-left: 0px;}
	.process > li{margin: 3px;}

	.relate-organ > li{width: calc(100% - 20px);}
	.relate-organ > li .logo-area{display: block;width: calc(100% - 30px);height: auto;padding: 15px;}
	.relate-organ > li .ro-cont .ro-info1{height: auto;}
	.relate-organ > li .ro-cont .ro-info2{height: auto;}

	.search-gray-box .decide-period .dp-cell{width: 100%;}
	.search-gray-box .search-stat select{width: 100%;}

	.tab-menu > li > a{padding: 19px 20px;font-size: 14px;line-height: 18px;}
}

@media screen and (max-width: 1024px){
	.sconts-wid{padding: 60px 0 80px;}
	
	.snavi-all > li{height:50px;width:180px;}
	.snavi-all > li:first-child{width:50px;}
	
	.infor-box{display: block;}
	.infor-box > li{margin-top: 30px;width: auto;padding: 40px;height: auto;border: 2px solid #bfbfbf;}
	.infor-box > li + li{margin-top: 60px;}
	.infor-box > li > ul.inf-txts{padding-top: 0;}
	
	.chart-pop-area{max-width: 95%;}
	.chart-pop-box{min-width: 100%;}
	.chart-pop-box.wid50{min-width: 100%;}
	
	.sub1-photo-text1 > li:not(:first-child){margin-top: 50px;}
	.sub1-photo-text1 .text{font-size: 18px;}
	.sub1-photo-text1 .title{margin-bottom: 15px;padding-bottom: 24px;font-size: 28px;}
	.sub1-swiper1{padding: 0 0 35px;}
	.sub1-swiper1 .wid-box1{position: static;display: block;height: auto;margin-top: 15px;}
	.sub1-swiper1 .mySwiper .title1{font-size: 20px;}
	.sub1-swiper1 .mySwiper .swiper-slide{box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.2);}
	.sub1-swiper1 .ra-pop-bn{position: static;margin: 28px auto 0;}
	.chart-pop-box.pop-style1{display: block;margin: 0;width: 100%;min-height: auto;border-radius: 0 20px 20px 0;}
	.sub2-slider1 .slick-dots{bottom: 10%;}
	.sub2-slider1 .scroll1{display: none;}
	.sb2-title1{margin-bottom: 50px;font-size: 40px;padding-top: 65px;}
	.sb2-title1 > p{font-size: 30px;}
	.sub2-room-list1 > dl:not(:last-child){margin-bottom: 25px;padding-bottom: 25px;}
	.sub2-room-list1 > dl{align-items: unset;}
	.sub2-room-list1 > dl > dt{width: 130px;height: 130px;font-size: 20px;}
	.sub2-room-list1 > dl > dd{width: calc(100% - 130px);padding-left: 5%;font-size: 16px;align-items: unset;}
	.sub2-room-list1 .title{margin-bottom: 10px;font-size: 18px;}
	.sub2-slider1 .slogan1 > ul{font-size: 20px;padding-bottom: 35px;}
	.sub2-slider1 .slogan1 .title{margin-bottom: 35px;font-size: 28px;}
	.sub3-photo-text1 > li:not(:first-child){margin-top: 50px;}
	.sub3-photo-text1 .text{font-size: 18px;}
	.sub3-photo-text1 .title{margin-bottom: 20px;font-size: 30px;}

}


@media screen and (max-width: 767px){
	.sconts-wid{padding-top: 35px}
	.sNavi-wid{padding: 25px 0;}
	.snavi-all > li{height:auto;display:block;width:auto;margin-right: 20px;}
	.snavi-all > li:last-child{margin-right: 0;}
	.snavi-all > li:after{content:">";right: -14px;top: 0;bottom: auto;width:auto;background: none;font-size: 15px;color: #000;}
	.snavi-all > li:first-child{width: auto;text-align: left;}
	.snavi-all > li:first-child:before{display: none;}
	.snavi-all > li:last-child:after{display: none;}
	.snavi-all > li > a{display:block;padding:0;font-size:15px;background: none;}
	
	.get-area{padding-top: 60px;}
	h3.s-title{font-size: 28px;}
	h3.s-title > span.rt{display: block;font-size: 13px;margin-left: 0;margin-top: 10px;line-height:1.4;}
	h3.s-title > p.bm{font-size: 18px;}
	h3.s-title > p.ft20-blue1{font-size: 16px;}
	.get-box{padding: 60px 10px 80px;}
	.get-box > p.b-txt{font-size:23px;margin: 40px 0;}
	.get-box > p.s-txt{font-size:16px;}

	.infor-box > li{padding: 40px 20px;}
	.infor-box > li > .t-title > p{padding: 0 20px;font-size: 24px;}
	.infor-box > li > ul.inf-lines > li{width: 100%;padding: 15px 0;}
	.infor-box > li > ul.inf-lines > li > span{margin-bottom: 15px;}
	.infor-box > li > ul.inf-txts{margin-top: -30px;}
	.infor-box > li > ul.inf-txts > li{margin-top: 30px;width: 100%;padding-right: 0;}
	
	.chart-wid{display: block;}
	.chart-lf{width: auto;padding: 60px 10px 50px;}
	.chart-box{width: auto;}
	.chart-tit{font-size: 22px;margin-bottom: 20px;}
	.ra-pop-bn{padding: 6px 0;font-size: 18px;padding-left: 43px;background-size: 30px;}
	
	.pop-out{width: 35px;top: auto;bottom: 12px;right: 12px;}
	.chart-pop-box{display:block;border-radius: 0 20px 20px 0;}
	.chart-pop-box > .lf{width: auto;padding: 30px 20px 30px 20px;height: auto;display:block;}
	.chart-pop-box > .rt{width: auto;padding: 30px 20px 45px;height: auto;display: block;}
	.chart-pop-box > .lf > div > p{font-size: 22px;margin-top: 15px;}
	.chart-pop-box > .rt > ul > li + li{margin-top: 12px;}
	.chart-pop-box > .rt > ul > li{padding-left: 20px;font-size: 18px;background:url('../images/sub/dot2.png') no-repeat left 8px;}
	
	.sub1-photo-text1 .photo{float: none !important;width: auto;}
	.sub1-photo-text1 .text{float: none !important;width: auto;padding: 25px 5px 0 !important;text-align: left !important;}
	.chart-pop-box.pop-style1{padding: 30px 30px 65px;}
	.pop-text-list1{line-height: 29px;font-size: 20px;}
	.pop-text-list1 > li{background-position: left 9px;}
	.pop-text-list1 > li:not(:first-child){margin-top: 15px;}
	.pop-text-list1.green-ping1 > li > strong{width: 145px;}
	.pop-title1{margin-bottom: 25px;font-size: 25px;}
	.sb2-title1{margin-bottom: 40px;font-size: 30px;}
	.sb2-title1 > p{font-size: 22px;}
	.sub2-slider1 .slogan1 > ul{font-size: 17px;padding-bottom: 20px;}
	.sub2-slider1 .slogan1 .title{margin-bottom: 22px;font-size: 23px;}
	.sb3in5-center1 h3.s-title{margin-bottom: 28px;}
	.sb3in5-center1 .ra-pop-bn{font-size: 20px;padding: 1px 0 1px 38px;background-size: 25px;}
	.sub3-photo-text1 > li:not(:first-child){margin-top: 30px;}
	.sub3-photo-text1 .photo{float: none !important;width: auto;}
	.sub3-photo-text1 .text{float: none !important;width: auto;padding: 25px 0 0 !important;text-align: left !important;height: auto !important;display: block;}
	.sub3-photo-text1 .title > strong{padding: 0 20px 0 0 !important;}
}


@media screen and (max-width: 680px){
	.sb2-title1{margin-bottom: 25px;font-size: 25px;padding-top: 48px;background-size: 33px;}
	.sb2-title1 > span.green{margin-top: 10px;font-size: 20px;}
	.sub2-room-list1 > dl{display: block;}
	.sub2-room-list1 > dl > dt{width: 100%;height: 44px;font-size: 18px;border-radius: 10px;}
	.sub2-room-list1 > dl > dt > br{display: none;}
	.sub2-room-list1 > dl > dd{width: 100%;padding: 10px 0 0;font-size: 15px;}
	.sub2-room-list1 .title{font-size: 17px;}
}

@media screen and (max-width: 500px){
	.sub1-photo-text1 .text{padding-top: 20px !important;font-size: 16px;}
	.sub1-photo-text1 .title{margin-bottom: 15px;padding-bottom: 15px;font-size: 24px;}
	.chart-pop-box.pop-style1{padding: 20px 20px 60px;}
	.pop-text-list1{font-size: 18px;}
	.pop-text-list1.green-ping1 > li > strong{width: auto;}
	.pop-title1{margin-bottom: 20px;font-size: 22px;}
	.sub2-room-list1 > dl > dd{display: block;padding: 10px 15px 0;}
	.sub2-room-list1 .list-style1 > ul{width: 100%;}
	.sub2-room-list1 .list-style1 > ul:not(:last-child){padding: 0 0 8px;}
	.sub3-photo-text1 .text{font-size: 16px;}
	.sub3-photo-text1 .title{margin-bottom: 15px;font-size: 24px;}
	.sub3-photo-text1 .title > strong{padding: 0 15px 0 0 !important;}
}